/* HERO FILIALES */
.hero-filiales {
  height: 60vh;
  background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),
              url('../img/hero.jpg') center/cover;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.hero-filiales h1 {
  font-size: 45px;
}

.hero-filiales p {
  color: #ccc;
  margin-top: 10px;
}

/* SECCIÓN */
.filiales {
  padding: 80px 10%;
}

.section-title {
  text-align: center;
  margin-bottom: 40px;
  font-size: 32px;
}

/* TARJETAS */
.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 25px;
}

.card {
  background: #111;
  padding: 30px;
  border-radius: 15px;
  text-align: center;
  transition: 0.3s;
  border: 1px solid transparent;
}

.card:hover {
  transform: translateY(-10px);
  border: 1px solid #B2FFFF;
}

.card h3 {
  margin-bottom: 10px;
}
